Subject: RE: [VIHUELA] Re: Adam Ebert

From: "Lex Eisenhardt" <[email-masked]>
Date: Fri, 4 Jan 2013 12:24:23 +0100

Thanks, this is very interesting!

My Gothic is not what it used to be, but I will give it a try:

'Every foreign (?) musician who performed at court in Turin was given 500 Thlr. ; and Madame Royale wished to show her generosity [show herself as 'exceptional' (?) to her time], by not withholding Signor Corbetto anything [abbrechen may be a wordplay with regard to Corbetta's broken nail].
Corbetto much complained [btw, Gothic k looks like f], that he had come from England with great difficulty [Schaden], and while [sintemahl] he had let people from Italy on his guarantee come there [to Turin], to make music , [Musique can also be consort or ensemble, but is ambiguous] he had to pay them afterwards [nochmals - again?] out of his own pocket.'

'He had brought a daughter with whom we made  acquaintance, to trace with her Father [-s belongings] the specific [besondere] Memoires about the courts he had visited, at an occasion when the father was bedridden. Peregrinant [the author presents himself as a pilgrim] has given the Signore [Corbetta? Or is it signora, the daughter?] a Louis d'Or [a coin] to secretly bring the materials [die Sachen] to his [? their?] home [, and] when she brought it back another Pistolette [coin] for her own use.' 

In Claire Fontijn's bibliography I only see another book by Ebert, 'Anecdota sive' from 1715. You'll find it here http://books.google.be/books?id=8ztBAAAAcAAJ&printsec=frontcover&hl=nl&source=gbs_ge_summary_r&cad=0#v=onepage&q&f=false 
A reference to Corbetto can be found on page 3. It seems a history of Europe, written in hardcore Latin... 

I doubt that Eberts Reise Beschreibung is identical with Corbetta's memoires. But of course Ebert can have used information from those. The descriptions are likely written by someone who has visited all these places. He must have been a member of an important family as he was welcomed at the highest courts, while only c 20 years of age. 

Ebert calls Amsterdam the most beautiful city in the world (p.26). Probably true, at that time.

Lex

-----Oorspronkelijk bericht-----
Van: Monica Hall [mailto:[email-masked]] 
Verzonden: vrijdag 4 januari 2013 8:43
Aan: Lex Eisenhardt
CC: Vihuelalist
Onderwerp: Re: [VIHUELA] Re: Adam Ebert

I scrolled through the whole of the section on Italy until he got to Sicily.
Part of the text relating to Corbetta seems to have been edited out.  The missing bit in the British Library copy on p.11 reads as follows...

Es ward einem jedem fremden Musico, so in Turin am Hoffsich hören liess 500.
Thlr. gegeben; und wolte Madame Royale sich darinn absonderlich zu ihren Zeiten sehen lassen, und dem Signor Corbetto izo nichts abbrechen.
Corbetto flagte sehr, das er mit grossen Schaden aus England gekommen sintemahl er die Leute aus Italien der Musique wegen auff seine Garantie dahin kommen lassen,und dieselbe nochmahls aus seinen Beutel auszahlen müssen.
Er hatte eine Tochter mitgebracht mit welcher man sich darumb besandt gemacht, weil ben den Vater besondere Memoiren vor den Höffen alwo er sich auffgehalten zu spühren als der Vater einsmahl Bettlägerig, gab Peregrinant gedachter Signore ein Lovisdor di Sachen unter de Hand nach Hause zu friegen wann sie wieder gebracht noch eine Pistolette des wegen darvor derselben geniessen zu laffen.

The spelling may be a bit askew as I copied several years ago and some of my old files were corrupted when they were transferred to my new computer.

If you can translate it into English I would be grateful for a copy as John Roberts has only summarised it.

Monica